body{padding:0;margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;background:url(images/bj.jpg) repeat-x top #cdeef7;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{ margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.fl{float:left;}
.fr{float:right;}
.m0{margin:0 auto;}
.m10{ margin:10px auto}
.mb10{margin-bottom:10px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml25{margin-left:25px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.p5{padding:5px 0;}
.p3{padding:3px 0;}
.p0{padding:0;}
.p10{padding:10px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb1{border-bottom:1px;}
.bd1{border:1px solid #DAD0AE;}
.w980{ width:980px;}
.w978{width:978px;border:1px solid #ECDDAC;background:#fff;}
.w960{width:960px;}
.w100{width:100%;}
.f14{font-size:14px;}
.am2 a{margin:0 2px;}
.am3 a{margin:0 3px;}
.am5 a{margin:0 5px;}
.duan{width:100%;height:8px;}
   
.list_14 li{ background:url(images/dot.gif) no-repeat 5px 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 5px 8px; padding-left:12px; line-height:22px;}
.l_h26{ line-height:26px;}
.l_h24{ line-height:24px;}
.l_h22{ line-height:22px;}

/*top nav*/
.top_nav{ height:37px;}
.top_nav img{ float:left; vertical-align:middle; margin:0 20px}
.top_nav span{ float:right; margin-right:10px; line-height:35px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.top_nav b{ float:left; font-size:18px; color:#BE140B; font-family:\9ED41\4F53; margin-left:10px;}
.nav{ width:981px ; height:35px; line-height:35px; background:url(images/navbj.gif) no-repeat; overflow:hidden; font-size:14px; color:#FFF; font-weight:bold; text-align:center}
.nav a:link,.nav a:hover,.nav a:visited{ color:#fff; margin:auto 5px;}
.top{ width:980px; height:150px;}
.top div.nav_c{width:680px;height:55px;padding:20px 0 0 0;margin:60px 0 0 0;float:right;}
.top div.nav_c span{float:left;padding-top:10px;}
.top div.nav_c span a:link,.top div.nav_c span a:visited,.top div.nav_c span a:hover{margin:0 8px;}
.top div.nav_c strong{float:right;}
.top div{width:146px;height:37px;border:none;text-align:center;color:#fff;vertical-align:middle;}
.nav_c strong input.one{width:146px;height:37px;background:url(images/search_bg.gif) no-repeat;border:none;text-align:center;color:#fff;vertical-align:middle; margin-top:-25px; }
.top div.nav_c strong img{vertical-align:middle;}
.nav_01{ width:980px; height:28px; line-height:28px; text-align:center; font-size:14px; color:#E6D4C0; background:url(images/nav_bj.jpg) no-repeat;}
.nav_01 a:hover,.nav_01 a:visited,.nav_01 a:link{ color:#E6D4C0; margin:auto 25px;}
.all_content{width:100%;background:url(images/top_bg.jpg) no-repeat top center;}
.c1{ width:940px; height:519px; overflow:hidden; padding:12px 20px 20px 20px; text-align:center;}
.c1 h1{ font-size:14px; font-weight:400; color:#fff; line-height:35px;}
.c2{ width:980px; overflow:hidden; background:#EAE0D7;}
.c2 h2{ display:block; width:980px; height:40px; line-height:40px; background:url(images/b2.jpg) no-repeat; font-size:12px; color:#fff; text-align:right; }
h4.c2{margin:-10px auto 0 auto; width:980px; height:40px; line-height:40px; background:url(images/b4.jpg) no-repeat; font-size:12px; color:#fff; }
.c2 h2 a{ float:right; color:#fff; margin-right:15px; font-weight:400;}
.c2 h2 a:link,.c2 h2 a:hover,.c2 h2 a:visited{ color:#fff;}
.c2_c{ width:896px; height:auto; margin:20px auto;}
.c2_c h1{ text-align:center; font-size:16px; line-height:40px;}
.c2_c h3{ font-size:12px; font-weight:400; text-align:center; line-height:25px;}
.c2_c p{ font-size:14px; line-height:26px; margin:15px auto}
.pic_l{ display:block; width:960px; height:163px; background:#A99780; overflow:hidden; padding-top:15px; padding-left:20px;}
.pic_l li{ display:block; float:left; width:144px; text-align:center; margin-left:35px; line-height:35px; display:inline;}
.pic_l li img{ background:url(images/b3.jpg) no-repeat; padding:1px 1px 14px 1px;}

.liuyan{ width:980px; height:auto; overflow:hidden; background:#E2E2E2;}
.ly_c1{ width:945px; margin:10px auto;}
.ly_c1 dt,.ly_c1 dd{ clear:both; font-size:14px;}
.ly_c1 dt { text-align:left; line-height:35px; color:#767676; padding-left:10px;}
.ly_c1 dt p{ float:left;}
.ly_c1 dt p span{ color:#947C5C;}
.ly_c1 dt em{ float:right;}
.ly_c1 dd { width:905px; height:auto; overflow:hidden; background:#fff; padding:20px;}
.ly_c2{ width:950px;  padding-bottom:15px; overflow:hidden;}
.ly_c2 div.left{width:430px;padding-left:35px;background:url(images/b1.gif) no-repeat left 15px; }
.ly_c2 textarea{ width:420px; height:108px; background:url(images/b2.gif) no-repeat center #fff; border:1px solid #CCDEF0; float:left; margin:15px auto}
.ly_c2 b{ float:left; font-weight:400; color:#787878;}
.ly_c2 em{ float:left;width:290px;display:block;}
.ly_c2 em input{ margin:0 0 0 7px;}
.ly_c2 div.right{width:425px; background:url(images/b3.gif) no-repeat left 15px; padding-left:55px;}

/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#002161; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #002161; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#002161;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}


/*gund*/
.scrollImgList1{width:980px; height:188px; overflow:hidden;margin:20px auto 10px auto;float:left; background:#aac6ca; padding-top:15px;}
.scrollImgList1{zoom:1;overflow:hidden;}
.scrollImgList1 .leftBtn{float:left;width:20px;height:65px;cursor:pointer; padding:55px 0 0 15px;}
.scrollImgList1 .rightBtn{float:right;width:20px;height:65px;cursor:pointer; padding:55px 15px 0 0px;}
.scrollImgList1 .Cont{float:left;width:910px;overflow:hidden;display:inline; }
.scrollImgList1 .scrCont{width:1300px;zoom:1;overflow:hidden;}
#List1_1,#List2_1{float:left;}
.scrollImgList1 .box{ display:block; float:left; width:144px; text-align:left; margin-left:35px; line-height:25px; display:inline;}
.scrollImgList1 .box img{display:block; background:url(images/b3.jpg) no-repeat; padding:1px 1px 14px 1px;}
.scrollImgList1 .box a:hover img{border:1px solid #a90100;}

.pic_l li{ display:block; float:left; width:144px; text-align:center; margin-left:35px; line-height:35px; display:inline;}
.pic_l li img{ background:url(images/b3.jpg) no-repeat; padding:1px 1px 14px 1px;}


/*20120530*/


.liuyan{ width:980px; height:auto; overflow:hidden; background:#E2E2E2;}
.ly_c1{ width:945px; margin:10px auto;}
.ly_c1 dt,.ly_c1 dd{ clear:both; font-size:14px;}
.ly_c1 dt { text-align:left; line-height:35px; color:#767676; padding-left:10px;}
.ly_c1 dt p{ float:left;}
.ly_c1 dt p span{ color:#947C5C;}
.ly_c1 dt em{ float:right;}
.ly_c1 dd { width:905px; height:auto; overflow:hidden; background:#fff; padding:20px;}
.ly_c2{ width:950px;  padding-bottom:15px; overflow:hidden;}
.ly_c2 div.left{width:430px;padding-left:35px;background:url(images/b1.gif) no-repeat left 15px; }
.ly_c2 textarea{ width:420px; height:108px; background:url(images/b2.gif) no-repeat center #fff; border:1px solid #CCDEF0; float:left; margin:15px auto}
.ly_c2 b{ float:left; font-weight:400; color:#787878;}
.ly_c2 em{ float:left;width:290px;display:block;}
.ly_c2 em input{ margin:0 0 0 7px;}
.ly_c2 div.right{width:425px; background:url(images/b3.gif) no-repeat left 15px; padding-left:55px;}

/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#002161; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #002161; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#002161;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}


/*gund*/
.scrollImgList1{width:980px; height:188px; overflow:hidden;margin:20px auto 10px auto;float:left; background:#aac6ca; padding-top:15px;}
.scrollImgList1{zoom:1;overflow:hidden;}
.scrollImgList1 .leftBtn{float:left;width:20px;height:65px;cursor:pointer; padding:55px 0 0 15px;}
.scrollImgList1 .rightBtn{float:right;width:20px;height:65px;cursor:pointer; padding:55px 15px 0 0px;}
.scrollImgList1 .Cont{float:left;width:910px;overflow:hidden;display:inline; }
.scrollImgList1 .scrCont{width:1300px;zoom:1;overflow:hidden;}
#List1_1,#List2_1{float:left;}
.scrollImgList1 .box{ display:block; float:left; width:144px; text-align:left; margin-left:35px; line-height:25px; display:inline;}
.scrollImgList1 .box img{display:block; background:url(images/b3.jpg) no-repeat; padding:1px 1px 14px 1px;}
.scrollImgList1 .box a:hover img{border:1px solid #a90100;}


.pic_l li{ display:block; float:left; width:144px; text-align:center; margin-left:35px; line-height:35px; display:inline;}
.pic_l li img{ background:url(images/b3.jpg) no-repeat; padding:1px 1px 14px 1px;}
/*news 2010530*/
.news_add{width:980px;margin:0 auto -20px auto;background:#d3cac2;color:#727171;font-size:14px;padding:10px 0;text-align:center;}
.news_add img{margin:0 50px;vertical-align:middle;}
.news_add strong{color:#333;font-weight:normal;}
.p3_content{ width:980px; height:auto; border:none; border-top:none; overflow:hidden; padding:0 0 0px 0; margin-bottom:10px; background:none;}
.p3_left{ float:left; width:690px;background:#fff; height:auto; margin-left:0px;border:1px solid #999;}
.p3_left h2{background:none;}
.p3_right{ float:right; width:280px; height:auto; margin-right:0px;}
.p3_right div{background:#fff;border:1px solid #999;}
.p3_right h2{ margin:0 auto;height:39px;line-height:39px;padding-left:15px;background:#268ed4; font-size:14px;}
.p3_right ul{ padding-left:15px;display:block;margin:13px auto;}
.p3_right p img{float:left;margin-right:8px;border:1px solid #ccc;padding:4px;}
.p3_right div.mt10{margin-top:5px;}
.p3_right p{width:95%;margin:10px auto;}

/*20120626*/
.c1 div{margin:0 auto; text-align:center;}
.gundong{width:970px; height:200px; overflow:hidden;margin:20px auto 0px auto;float:left; background:#aac6ca; padding-top:25px; padding-left:10px; overflow:hidden;}
.pcont { padding:0 0 0 0px; margin:0px 0px 0; float:left; overflow:hidden; width:900px; height:190px;}
.ScrCont { padding:0 0 0 0px; margin-left:0px; width:1800px; }
#List1_1 li { width:160px; height:190px; overflow:hidden; text-align:left; padding:0 10px; margin:0 0px; }
#List1_1 li span b { display:inline-block; width:160px; height:22px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
#List2_1 li  {width:160px; height:190px; overflow:hidden; text-align:left; padding:0 10px; margin:0 0px; }
.pic{ display:block; width:100%; height:auto; overflow:hidden;}
.pic li{ width:150px; height:auto; float:left; margin:auto 10px; display:block; padding:4px;}
.pic li img{ margin-bottom:10px;}
.pic li.one{ background:#333; color:#fff;}
.pic li.one a:link,.pic li.one a:hover,.pic li.one a:visited{ color:#fff;}
.top div.nav_c span{font:bold 22px/28px "宋体";}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.gundong{ height:220px; margin:0 auto 0 auto; padding-top:0px;}
}

/*20120903*/
.c1{ width:940px; height:auto; overflow:hidden; padding:12px 20px 20px 20px; text-align:center;}
#pvpShowDiv{margin:0 auto 10px;}
.div01{ border:#ECECEC 1px solid; width:460px; margin:10px auto 0px;background:url(/img/2010ptvlbwb/images/p2_06.gif) repeat-x #ffffff; padding:0 0 0px 0; }
.div01 div{ background:url(/img/2010ptvlbwb/images/p2_06.gif) repeat-x; height:28px; padding:0 5px; width: clear:both;}
.div01 div img,.div01 ul li img{ vertical-align:middle; margin:0 4px 0 3px;}
.div01 div iframe{ vertical-align:middle; margin:0 4px 0 3px;}
.div01 ol{ padding:5px 0; margin:0; clear:both;}
.div01 ol li{ padding:2px 0 3px 15px; margin:0; color:#666668; width:425px; float:none; text-align:left;}
.div01 ol li input{ width:152px; height:18px; border:#E0E0E0 1px solid; vertical-align:middle;}
.div01 ol li img{vertical-align:middle; padding:0 5px;}
.div01 div i{font-style:normal;}

/*2D barcode*/
.div01{background:#f1f0eb; width:600px;}
.div01 ol{background:#ffffff;}
.div01 div i.ptv_barcode{padding:0 0 0 10px; color:#616161;}
.div01 div i.ptv_barcode a:link,.div01 div i.ptv_barcode a:hover,.div01 div i.ptv_barcode a:visited{color:#616161;}
.div01 div.barcode{background:none #f5f5f5; height:auto; padding:0 10px; margin:5px auto 0; border:1px solid #dedede; display:none;}
.div01 div.barcode img{ vertical-align:middle; margin:0;}
.barcode h4{width:100%; height:36px; border-bottom:1px solid #dedede; font:normal 12px/36px "宋体"; color:#606060;}
.barcode h4 span{float:left; font-weight:bold;}
.barcode h4 em{float:right; font-style:normal;}
.div01 div.barcode h4 em img{vertical-align:middle; margin:11px 0 0 0;}
.barcode dl{margin:10px 10px 0; display:block; height:130px;}
.barcode dl dt{float:left; display:block; width:400px;}
.barcode dl dt p{margin:10px 0; color:#7a7a7a; text-align:left;}
.barcode dl dt p a:link,.barcode dl dt p a:hover,.barcode dl dt p a:visited{color:#7a7a7a;}
.barcode dl dt p strong{color:#606060;}
.barcode dl dd{float:right; display:block; width:150px; text-align:center;}